schema_version: 7.0
type: link
identifier: resample
title: SRC Resampler
version: 1
copyright: Meltytech, LLC
license: LGPLv2.1
language: en
url: http://www.mega-nerd.com/SRC/
tags:
  - Audio
  - Hidden
description: >
  Change the audio sampling rate.
  
  This link can be added to a chain to normalize audio from the producer to
  provide the rate requested by the consumer.